<?php
public function getMonthList($month = '')
{
    return $this->loadExtension('bizext')->getMonthList($month);
}

public function getAllMonth($mode = '', $status = '')
{
    return $this->loadExtension('bizext')->getAllMonth($mode, $status);
}

public function getByID($id)
{
    return $this->loadExtension('bizext')->getByID($id);
}

public function getList($mode = 'company', $type = '', $date = '', $deptID = '', $status = '', $createdBy = '', $orderBy = 'id_desc', $pager = null)
{
    return $this->loadExtension('bizext')->getList($mode, $type, $date, $deptID, $status, $createdBy, $orderBy, $pager);
}

public function getTodoList($type = '', $date = '', $orderBy = 'id_desc', $pager = null)
{
    return $this->loadExtension('bizext')->getTodoList($type, $date, $orderBy, $pager);
}

public function getMailInfo($refund, $action, $users)
{
    return $this->loadExtension('bizext')->getMailInfo($refund, $action, $users);
}

public function create()
{
    return $this->loadExtension('bizext')->create();
}

public function update($refundID)
{
    return $this->loadExtension('bizext')->update($refundID);
}

public function processRefund($refund)
{
    return $this->loadExtension('bizext')->processRefund($refund);
}

public function review($refundID)
{
    return $this->loadExtension('bizext')->review($refundID);
}

public function checkWaitingRefunds($account = '')
{
    return $this->loadExtension('bizext')->checkWaitingRefunds($account);
}

public function isClickable($refund, $action)
{
    return $this->loadExtension('bizext')->isClickable($refund, $action);
}
